<solidify-empty-container (onEscape)="backToList()"
                          solidifyShortCuts
>
  <solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                  [formPresentational]="formPresentational"
                                  [mode]="'create'"
  >
  </solidify-button-toolbar-detail>

  <div [solidifySpinner]="isLoadingWithDependencyObs | async"
       class="wrapper"
  >
    <dlcm-admin-archive-acl-form #formPresentational
                                 *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
                                 [solidifyFocusFirstElement]="true"
                                 (checkAvailableChange)="checkAvailable($event)"
                                 (dirtyChange)="updateCanDeactivate($event)"
                                 (navigate)="navigate($event)"
                                 (submitChange)="create($event)"
    >
    </dlcm-admin-archive-acl-form>
  </div>
</solidify-empty-container>
